
#wb_header { height: 4px; }
#wb_header > .wb_cont_bg { background-color: #030003; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1530px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background-color: #080008; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #080808; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/footer-ts1464263947.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1564px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1564px; min-height: 1564px; }
#wb_element_instance40 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #292929; border-color: #ffffff; }
#wb_element_instance40 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance40 .btn-collapser:hover { background-color: #292929; border-color: #dbc038; }
#wb_element_instance40 .btn-collapser:hover > .icon-bar { background-color: #dbc038; }
#wb_element_instance40 { top: 159px; left: 65px; min-width: 190px; width: 190px; min-height: 29px; height: 29px; display: block; z-index: 1133; }
#wb_element_instance40 ul { background: #292929 none repeat left top; border: 1px none #000000; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded li > ul { position: static; }
#wb_element_instance40.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance40.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: center; }
#wb_element_instance40 ul ul { background: #242424 none repeat right top; }
#wb_element_instance40 li { margin: 0px 0px 0px 0px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat-x center center; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #dbc038; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 0px; left: 220px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 928; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 86px; left: 50px; min-width: 220px; width: 220px; min-height: 66px; height: 66px; display: block; z-index: 909; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; top: 150px; left: 240px; min-width: 60px; width: 60px; min-height: 24px; height: 24px; display: block; z-index: 900; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; top: 210px; left: 40px; min-width: 260px; width: 260px; min-height: 35px; height: 35px; display: block; z-index: 584; }
#wb_element_instance45 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 270px; left: -2px; min-width: 50px; width: 50px; min-height: 190px; height: 190px; display: block; z-index: 658; }
#wb_element_instance45 img { width: 50px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; top: 20px; left: 10px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 557; }
#wb_element_instance47 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 70px; height: 70px; display: block; z-index: 500; }
#wb_element_instance47 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance47 > .wb_shp { background-color: rgba(0, 0, 0, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 70px; }
#wb_element_instance48 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 990px; left: 10px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 714; }
#wb_element_instance48 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; top: 1330px; left: 10px; min-width: 310px; width: 310px; min-height: 56px; height: 56px; display: block; z-index: 553; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 1430px; left: 25px; min-width: 270px; width: 270px; min-height: 80px; height: 80px; display: block; z-index: 599; }
#wb_element_instance51 { top: 1320px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 499; }
#wb_element_instance51 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance51 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance52 { top: 1420px; left: 0px; min-width: 320px; width: 320px; min-height: 110px; height: 110px; display: block; z-index: 507; }
#wb_element_instance52 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.95; }
#wb_element_instance52 > .wb_shp { background-color: rgba(247, 15, 15, 0.95); border: 5px solid #C0C0C0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 320px; height: 110px; }
#wb_element_instance53 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 300px; left: 50px; min-width: 272px; width: 272px; min-height: 148px; height: 148px; display: block; z-index: 874; }
#wb_element_instance53 img { width: 272px; height: 154.19246861925px; display: block; position: relative; left: 0px; top: -6.1924686192469px; max-width: inherit; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 480px; left: 15px; min-width: 290px; width: 290px; min-height: 488px; height: 488px; display: block; z-index: 875; }
#wb_element_instance55 { top: 84px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1400px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 1600px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1600px; min-height: 1600px; }
	#wb_element_instance40 { top: 0px; left: 15px; min-width: 738px; width: 738px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance40 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 40px; left: 672px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 70px; left: 33px; min-width: 720px; width: 720px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance43 { top: 102px; left: 648px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 270px; left: 398px; min-width: 360px; width: 360px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance45 { top: 656px; left: 30px; min-width: 187px; width: 187px; min-height: 630px; height: 630px; display: block; }
	#wb_element_instance45 img { width: 187px; height: 630px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 161px; left: 189px; min-width: 400px; width: 400px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance47 { top: 140px; left: 203px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 410px; height: 70px; }
	#wb_element_instance48 { top: 384px; left: 40px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance48 img { width: 190px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 1310px; left: 398px; min-width: 358px; width: 358px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance50 { top: 1310px; left: 50px; min-width: 290px; width: 290px; min-height: 83px; height: 83px; display: block; }
	#wb_element_instance51 { top: 1290px; left: 0px; min-width: 380px; width: 380px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 380px; height: 110px; }
	#wb_element_instance52 { top: 1290px; left: 370px; min-width: 398px; width: 398px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 398px; height: 110px; }
	#wb_element_instance53 { top: 330px; left: 264px; min-width: 498px; width: 498px; min-height: 318px; height: 318px; display: block; overflow: hidden; }
	#wb_element_instance53 img { width: 498px; height: 331.30543933054px; display: block; position: relative; left: 0px; top: -13.305439330544px; max-width: inherit; }
	#wb_element_instance54 { top: 660px; left: 274px; min-width: 488px; width: 488px; min-height: 539px; height: 539px; display: block; }
	#wb_element_instance55 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 33px; }
	#wb_main { height: 1563px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 992px; min-height: 1626px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1626px; min-height: 1626px; }
	#wb_element_instance40 { top: 0px; left: 84px; min-width: 792px; width: 792px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance40 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 0px; left: 900px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 80px; left: 32px; min-width: 920px; width: 920px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance43 { top: 111px; left: 830px; min-width: 92px; width: 92px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 270px; left: 530px; min-width: 360px; width: 360px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance45 { top: 640px; left: 30px; min-width: 187px; width: 187px; min-height: 630px; height: 630px; display: block; }
	#wb_element_instance45 img { width: 187px; height: 630px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 160px; left: 320px; min-width: 400px; width: 400px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance47 { top: 145px; left: 315px; min-width: 410px; width: 410px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 410px; height: 70px; }
	#wb_element_instance48 { top: 410px; left: 30px; min-width: 190px; width: 190px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance48 img { width: 190px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 1460px; left: 500px; min-width: 492px; width: 492px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance50 { top: 1460px; left: 90px; min-width: 350px; width: 350px; min-height: 103px; height: 103px; display: block; }
	#wb_element_instance51 { top: 1450px; left: 0px; min-width: 500px; width: 500px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 500px; height: 110px; }
	#wb_element_instance52 { top: 1450px; left: 490px; min-width: 500px; width: 500px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 500px; height: 110px; }
	#wb_element_instance53 { top: 350px; left: 240px; min-width: 750px; width: 750px; min-height: 498px; height: 498px; display: block; }
	#wb_element_instance53 img { width: 750px; height: 498px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 860px; left: 262px; min-width: 730px; width: 730px; min-height: 578px; height: 578px; display: block; }
	#wb_element_instance55 { top: 84px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 5px; }
	#wb_main { height: 1866px; }
	#wb_footer { height: 30px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1901px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1901px; min-height: 1901px; }
	#wb_element_instance40 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance40 ul { background: #f50c0c none repeat right top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 0px; left: 1080px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 60px; left: 200px; min-width: 780px; width: 780px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance43 { top: 110px; left: 990px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance44 { top: 280px; left: 560px; min-width: 440px; width: 440px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance45 { top: 690px; left: 120px; min-width: 270px; width: 270px; min-height: 910px; height: 910px; display: block; }
	#wb_element_instance45 img { width: 270px; height: 910px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 150px; left: 380px; min-width: 400px; width: 400px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance47 { top: 140px; left: 370px; min-width: 420px; width: 420px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance47 > .wb_shp { width: 420px; height: 70px; }
	#wb_element_instance48 { top: 340px; left: 20px; min-width: 330px; width: 330px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance48 img { width: 330px; height: 330px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance49 { top: 1770px; left: 610px; min-width: 580px; width: 580px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance50 { top: 1742px; left: 50px; min-width: 520px; width: 520px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance51 { top: 1734px; left: 20px; min-width: 580px; width: 580px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 580px; height: 120px; }
	#wb_element_instance52 { top: 1734px; left: 590px; min-width: 620px; width: 620px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 620px; height: 120px; }
	#wb_element_instance53 { top: 350px; left: 430px; min-width: 750px; width: 750px; min-height: 498px; height: 498px; display: block; }
	#wb_element_instance53 img { width: 750px; height: 498px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance54 { top: 860px; left: 450px; min-width: 730px; width: 730px; min-height: 838px; height: 838px; display: block; }
	#wb_element_instance55 { top: 84px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
